{% from "packages/components/summary-list/macro.njk" import summaryList %}

{#
  certificateDetailsSummaryList() Wraps the NHS.UK summary list component to provide a single action for multiple
  summary list rows
#}
{% macro certificateDetailsSummaryList(params) %}
  <div class="certificate-details-summary-list">
    {{ summaryList({
      rows: params.rows
    }) }}
  </div>
{% endmacro %}
